body {
	text-align:center;
	color:#000000;
	background-color:#ffebc7;
	font:12px Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:0;
}

a {
	color:#d94a34;
	text-decoration:none;
}

a:hover {
	color:#a8a8a8;
}

html, h1, h2, h3, h4, h4, h6, form, input, select, img, fieldset, dl, dd, dt,blockquote,cite {
	padding:0;
	margin:0;
	border:none;
}

p {
	margin:0 0 1em 0;
	padding:0;
}

/*		CLASSES		*/
.margin			{ margin:1em; }
.marginTop		{ margin-top:1em; }
.marginRight	{ margin-right:1em; }
.marginBottom	{ margin-bottom:1em; }
.marginLeft		{ margin-left:1em; }
.padding		{ padding:1em; }
.paddingTop		{ padding-top:1em; }
.paddingRight	{ padding-right:1em; }
.paddingBottom	{ padding-bottom:1em; }
.paddingLeft	{ padding-left:1em; }
.relative		{ position:relative; }
.bold			{ font-weight:bold !important; }
.left			{ float:left; }
.right			{ float:right; }
.clear			{ clear:both; }
.center			{ text-align:center; }
.smText			{ font-size:10px; }
.upper			{ text-transform:uppercase; }
.hidden         { display: none; }
.whiteBorder    { border: 1px solid white; }

.coverImage {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 108px;
    border: 1px solid #cbcbcb;
}

.testimonial {
    margin-top: 2em;
}

.bookListItem {
    clear: both;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.award {
    margin: 3px;
    margin-bottom: 10px;
    float: left;
}

.rightInset {
    float: right;
    margin-left: 10px;
}

.alphaLinks {
	font:10px Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;
    margin-bottom: 15px;
}

.alphaTarget {
    font-size: 14px;
    font-family: Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif; 
    color: #6e6e6e;
    display: block;
    margin: 5px;
}

.alphaHidden {
    font-size: 0px;
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
}

.scrollLink {
    margin: 5px;
    margin-bottom: 20px;
}

a.scrollToTop {
	background: url(http://porcupinesquill.ca//images/arrow_up.gif) no-repeat left 0.5em;
    padding-left: 12px;
}

a.scrollToTop:hover {
	background-image: url(http://porcupinesquill.ca//images/arrow_up_active.gif);
}

.clippingHead {
    padding-bottom:40px;
    background:url(http://porcupinesquill.ca//images/seperator.gif) no-repeat bottom center;
    margin-bottom:1em;
}

.clipping h3 span {
    font-weight: normal;
	font-size:12px;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.authorPic {
    float: left;
    padding-right: 1em;
    padding-bottom: 1em;
}

.twoCol {
    float: left;
    width: 210px;
    font-style:italic;
    font-size: 10px;
    line-height: 14px;
    margin-top:15px;
}


#mainContainer {
	text-align:left;
	width:900px;
	height:768px;
	margin:0 auto;
	background:url(http://porcupinesquill.ca//images/bg_site.gif) 0 0 no-repeat #ffffff;
	border:1px solid #ffffff;
	border-width:0 1px;
	position:relative;
	overflow:hidden;
}

#contentLeft {
	float:left;
	width:190px;
}

#contentMiddle {
	float:left;
	width:520px;
}

#contentRight {
	float:left;
	width:190px;
}
/*		HEADER		*/
	#header {
		height:136px;
		overflow:hidden;
		position:relative;
	}
	
	#header h1 a {
		display:block;
		height:36px;
		width:400px;
		text-indent:-10000px;
		overflow:hidden;
		position:absolute;
		left:191px;
		top:37px;
	}
	
	#header blockquote {
		position: absolute;
		font:14px Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;
		line-height:18px;
		color:#ffffff;
		left:218px;
		top:89px;
		width:450px;
	}
	
	#header blockquote p {
		padding:0;
		margin:0;
	}
	
	#header blockquote cite {
		font-style:normal;
		padding-left:35px;
	}
	
	#header .rotateRight {
		position:absolute;
		top:0;
		right:0;
	}

/*		PAGE TITLES		*/
	#contentMiddle h2 {
		padding:0;
		margin:0;
		text-indent:-10000px;
		overflow:hidden;
		width:520px;
		height:60px;
		background-repeat:no-repeat;
	}

	#contentMiddle h1 {
        font:18px Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;
		padding:0;
		margin:0;
		overflow:hidden;
		width:520px;
		height:60px;
		background-repeat:no-repeat;
	}

	#contentMiddle.twoLineHead h1 {
		height:85px;
    }
	
	#contentMiddle.twoLineHead h2 {
		height:85px;
	}
	
    #contentMiddle blockquote {
        padding: 2em;
        padding-top: 1em;
    }
    
    h2.head_acknowledgements { background-image:url(http://porcupinesquill.ca//images/head_acknowledgements.gif); }
    h2.head_awards_2014 { background-image:url(http://porcupinesquill.ca//images/head_awards_2014.gif); }
    h2.head_awards_2013 { background-image:url(http://porcupinesquill.ca//images/head_awards_2013.gif); }
    h2.head_awards_2012 { background-image:url(http://porcupinesquill.ca//images/head_awards_2012.gif); }
    h2.head_awards_2011 { background-image:url(http://porcupinesquill.ca//images/head_awards_2011.gif); }
    h2.head_awards_2010 { background-image:url(http://porcupinesquill.ca//images/head_awards_2010.gif); }
    h2.head_awards_2009 { background-image:url(http://porcupinesquill.ca//images/head_awards_2009.gif); }
    h2.head_awards_2008 { background-image:url(http://porcupinesquill.ca//images/head_awards_2008.gif); }
    h2.head_awards_2007 { background-image:url(http://porcupinesquill.ca//images/head_awards_2007.gif); }
    h2.head_awards_2006 { background-image:url(http://porcupinesquill.ca//images/head_awards_2006.gif); }
    h2.head_awards_2005 { background-image:url(http://porcupinesquill.ca//images/head_awards_2005.gif); }
    h2.head_awards_2004 { background-image:url(http://porcupinesquill.ca//images/head_awards_2004.gif); }
    h2.head_awards_2003 { background-image:url(http://porcupinesquill.ca//images/head_awards_2003.gif); }
    h2.head_awards_2002 { background-image:url(http://porcupinesquill.ca//images/head_awards_2002.gif); }
    h2.head_awards_2001 { background-image:url(http://porcupinesquill.ca//images/head_awards_2001.gif); }
    h2.head_awards_2000 { background-image:url(http://porcupinesquill.ca//images/head_awards_2000.gif); }
    h2.head_awards_1999 { background-image:url(http://porcupinesquill.ca//images/head_awards_1999.gif); }
    h2.head_awards_1998 { background-image:url(http://porcupinesquill.ca//images/head_awards_1998.gif); }
    h2.head_awards_1997 { background-image:url(http://porcupinesquill.ca//images/head_awards_1997.gif); }
    h2.head_awards_1996 { background-image:url(http://porcupinesquill.ca//images/head_awards_1996.gif); }
    h2.head_awards_1995 { background-image:url(http://porcupinesquill.ca//images/head_awards_1995.gif); }
	h2.head_advice_to_writers	{ background-image:url(http://porcupinesquill.ca//images/head_advice_to_writers.gif); }
	h2.head_anchorage_press	{ background-image:url(http://porcupinesquill.ca//images/head_anchorage_press.gif); }
	h2.head_blog	{ background-image:url(http://porcupinesquill.ca//images/head_blog.gif); }
	h2.head_browse_by_author	{ background-image:url(http://porcupinesquill.ca//images/head_browse_by_author.gif); }
	h2.head_browse_by_title	{ background-image:url(http://porcupinesquill.ca//images/head_browse_by_title.gif); }
	h2.head_contact_info	{ background-image:url(http://porcupinesquill.ca//images/head_contact_info.gif); }
	h2.head_catalogues	{ background-image:url(http://porcupinesquill.ca//images/head_catalogues.gif); }
	h2.head_dingbats_section_boxed	{ background-image:url(http://porcupinesquill.ca//images/head_dingbats_section_boxed.gif); }
	h2.head_dingbats_section_open	{ background-image:url(http://porcupinesquill.ca//images/head_dingbats_section_open.gif); }
	h2.head_dingbats_section_headpieces	{ background-image:url(http://porcupinesquill.ca//images/head_dingbats_section_headpieces.gif); }
	h2.head_dingbats_section_tailpieces	{ background-image:url(http://porcupinesquill.ca//images/head_dingbats_section_tailpieces.gif); }
	h2.head_dingbats_section_fish	{ background-image:url(http://porcupinesquill.ca//images/head_dingbats_section_fish.gif); }
	h2.head_dingbats_section_birds	{ background-image:url(http://porcupinesquill.ca//images/head_dingbats_section_birds.gif); }
	h2.head_dingbats_section_mammals	{ background-image:url(http://porcupinesquill.ca//images/head_dingbats_section_mammals.gif); }
	h2.head_dingbats_section_insects	{ background-image:url(http://porcupinesquill.ca//images/head_dingbats_section_insects.gif); }
	h2.head_display_advertising	{ background-image:url(http://porcupinesquill.ca//images/head_display_advertising.gif); }
	h2.head_events	{ background-image:url(http://porcupinesquill.ca//images/head_events.gif); }
	h2.head_gauntlet_press	{ background-image:url(http://porcupinesquill.ca//images/head_gauntlet_press.gif); }
	h2.head_index	{ background-image:url(http://porcupinesquill.ca//images/head_index.gif); }
	h2.head_more_advice	{ background-image:url(http://porcupinesquill.ca//images/head_more_advice.gif); }
	h2.head_ordering_books	{ background-image:url(http://porcupinesquill.ca//images/head_ordering_books.gif); }
    h2.head_past_events { background-image:url(http://porcupinesquill.ca//images/head_past_events.gif); }
	h2.head_press_clippings	{ background-image:url(http://porcupinesquill.ca//images/head_press_clippings.gif); }
	h2.head_previous_issues	{ background-image:url(http://porcupinesquill.ca//images/head_previous_issues.gif); }
	h2.head_rogues_gallery	{ background-image:url(http://porcupinesquill.ca//images/head_rogues_gallery.gif); }
    h2.head_sailor_girl { background-image:url(http://porcupinesquill.ca//images/head_sailor_girl.gif); }

/*		LOWER CONTENT		*/
	#lowerContent {

	}
	
	/*		LEFT COLUMN		*/
		#contentLeft {
			padding-top:68px;
		}
	
		#contentLeft ul.navLinks {
			padding:0 10px;
		}
		
		#contentLeft  .rotateLeft {
			position:absolute;
			bottom:1px;
			left:0;
		}
		
   /*              NAV LINKS               */
            ul.navLinks, 
            ul.navLinks li, 
            ul.clippingLinks, 
            ul.blogNav, 
            ul.clippingLinks li, 
            ul.blogNav li 
            {               
                    padding:0;              
                    margin:0;               
                    list-style:none;                
                    font:13px Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;            
                    line-height:18px;               
            }

            ul.navLinks li, 
            ul.clippingLinks li,
            ul.blogNav li
            {
                    padding-bottom:5px;             
            }

            ul.navLinks li a, 
            a.arrow, .book a span, 
            ul.clippingLinks li a span, 
            ul.blogNav li a span 
            {           
                    padding-right:10px;             
                    background:url(http://porcupinesquill.ca//images/arrow.gif) no-repeat right 0.5em;              
            }

            .book a span {          
                    background-position:right 4px;          
            }

            ul.navLinks li a:hover, 
            ul.navLinks li.active a, 
            a:hover.arrow, 
            .book a:hover span, 
            ul.clippingLinks li a:hover span, 
            ul.blogNav li a:hover span 
            {            
                    background-image:url(http://porcupinesquill.ca//images/arrow_active.gif);               
                    color:#a8a8a8;          
            }

	
	/*		MIDDLE COLUMN		*/
    
        
		.scrollDiv {
			/*width:445px;*/
			width:480px;
			height:461px;
			line-height:1.75em;
		}

		.twoLineHead .scrollDiv {
			height:436px;
		}
		
		.jScrollPaneContainer {
			margin-left:20px;
		}
		
		p#acknowledge {
			margin:43px 1px 0;
			padding:5px 20px;
			text-align:center;
			background-color:#f6e476;
			font:9px Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;
			line-height:12px;
		}
		
		p#acknowledge2 {
			margin:10px 1px 0;
			padding:5px 20px;
			text-align:center;
			font:9px Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;
			line-height:12px;
		}
		.acknowledge2 {
			margin:10px 1px 0;
			padding:5px 20px;
			text-align:center;
			font:9px Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;
			line-height:12px;
		}
		
		p#footer {
			font:9px Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;
			text-align:center;
			font-weight:normal;
			line-height:20px;
		}
		
	/*		RIGHT COLUMN		*/
		#contentRight {
			padding-top:27px;
		}
		
		#contentRight .inner {
			padding:0 9px;
		}
		
		#contentRight p {
			font:11px Georgia, "Times New Roman", Times, serif;
			line-height:1.5em;
		}
		
		#contentRight.smallRight p, #contentRight.smallRight h2 {
			font-size:10px;
		}
		
		#contentRight.smallRight h2 {
			font-weight:bold;
		}

  .inner img {
		margin-bottom: 5px;
	 }
		
		#contentRight img.centerImg {
			border:1px solid #ffffff;
			margin-bottom:10px;
		}
		
		#contentRight #flash {
			margin-bottom:10px;
		}
		
		#contentRight h2 {
			font:13px Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;
			margin-bottom:8px;
		}
		
		ul.navLinks.navRight {
			text-align:right;
		}
		
		ul.navLinks.navBottom {
			position:absolute;
			bottom:20px;
			right:9px;
		}
		
		ul.navLinks.navBottom li {
			padding-bottom:0;
		}
		
/*		BLOG PAGE		*/
	.scrollDiv h3, .scrollDiv h4, #contentRight h3 {
		font:14px Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;
		margin-bottom:0.70em;
		font-weight:bold;
	}
	
	.blog {
		/*font-size:12px;
		line-height:1.25em;*/
	}
	
	p.postComment {
		text-align:right;
		font:12px Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;
		font-weight:bold;
		line-height:1.6em;
	}
	
	p.postComment a.arrow {
		background-position:right 5px;
	}
	
	.blogText, .clipping, .advice, .bottomRegMark {
		padding-bottom:20px;
		background:url(http://porcupinesquill.ca//images/seperator.gif) no-repeat bottom center;
		margin-bottom:1em;
	}
	
	p.commentAuthor {
		color:#808080;
		font-size:11px;
		font-style:italic;
		text-align:right;
		margin:0;
	}
	
    p.caption {
		font-style:italic;
    }
    
	.rotateMiddle {
		text-align:center;
		height:136px;
		overflow:hidden;
	}
	
	.rotateMiddle img {
		margin-top:20px;
	}
	
	ul.navLinks.twoLine li a {
		padding-right:0;
		background:none;
	}
	
	ul.navLinks.twoLine li a:hover {
		padding-right:0;
		background:none;
	}

	ul.navLinks.twoLine li a span {
		padding-right:10px;
		background:url(http://porcupinesquill.ca//images/arrow.gif) no-repeat right 0.5em;
	}
	
	ul.navLinks.twoLine li a:hover span {
		background:url(http://porcupinesquill.ca//images/arrow_active.gif) no-repeat right 0.5em;
		color:#a8a8a8;
	}

/*		DINGBATS SECTION		*/
	
	ul.dingbat {
		border-top:1px solid #c9c9c9;
	}

	div.dingbat {
		border-top:1px solid #c9c9c9;
        height: 10px;
        margin-top: 10px;
	}

	
	ul.dingbat, ul.dingbat li {
		padding:0;
		margin:0;
		list-style:none;
	}
	
	ul.dingbat li {
		width:228px;
		height:75px;
		overflow:hidden;
		float:left;
		text-align:center;
		display:block;
	}
	
	ul.dingbat li img {
		margin-top:15px;
	}

	ul.dingbat, ul.dingbat l2 {
		padding:0;
		margin:0;
		list-style:none;
	}
	
	ul.dingbat l2 {
		width:228px;
		height:150px;
		overflow:hidden;
		float:left;
		text-align:center;
		display:block;
	}
	
	ul.dingbat l2 img {
		margin-top:15px;
	}

	ul.dingbat, ul.dingbat l3 {
		padding:0;
		margin:0;
		list-style:none;
	}
	
	ul.dingbat l3 {
		width:228px;
		height:280px;
		overflow:hidden;
		float:left;
		text-align:center;
		display:block;
	}
	
	ul.dingbat l3 img {
		margin-top:15px;
	}

/*		BOOK LISTINGS		*/
    div.author {
        margin: 5px;
        font-weight: bold;
    }

	div.book {
		width:228px;
        height: 100px;
		float:left;
		margin-bottom:20px;
		line-height:1.5em;
        color: #555;
	}
	
    div.author div.book {
        margin-top: 1px;
        width: 100%;
        height: auto;
        float: none;
        font-weight: normal;
        font-family: Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;   

    }
    
    div.author div.book a {
        font-family: Georgia, "Times New Roman", Times, serif;
    }

    div.book span.isbn {
        font:12px Trebuchet MS, Trebuchet, Georgia, "Times New Roman", Times, serif;   
    }
    
	div.book img {
		float:left;
		margin-right:10px;
		border:1px solid #cbcbcb;
		width:52px;
	}
	
	div.book h3 {
		font-size:12px;
		color: #4c4c4c;
		margin-bottom:0em;
	}
	
/*		ROGUE GALLERY		*/
	#contentRight.rogue img {
		margin-bottom:3px;
	}
	
	#contentRight.rogue p.smText {
		font-size:10px;
		margin-top:-6px;
	}
	
	#contentRight.rogue h2 {
		font:12px Georgia, "Times New Roman", Times, serif;
		font-weight:bold;
	}

/* Fix's containers not clearing inner floats in firefox */
.clearIt:after, ul.rightNav.pricing li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
html .clearIt, html ul.rightNav.pricing li {
	height: 1%;
}

#contentRight .inner div.bookBlurb {
    line-height: 12px;
    font-size: 10px;
    font-style:roman;
}

#contentRight .inner div.bookBlurb p {
    line-height: 12px;
    font-size: 10px;
    padding: 0px;
    margin: 0px;
    margin-bottom: 3px;
    font-style:roman;
}
